body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body td { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
}

body th { 
  vertical-align:middle; 
  text-align:center; 
	font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
}

.bg_g {
	background-image: url(/images/bg_g.gif);
	background-repeat: repeat-y;
	background-position: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 5px;
}

.bg_hg {
	background-image: url(/images/bg_hg.gif);
	background-repeat: no-repeat;
	background-position: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 5px;
	height: 28px;
}

.bg_h {
	background-image: url(/images/bg_h.gif);
	background-repeat: repeat-x;
	background-position: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 28px;
}

.bg_hd {
	background-image: url(/images/bg_hd.gif);
	background-repeat: no-repeat;
	background-position: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 5px;
	height: 28px;
}

.bg_d {
	background-image: url(/images/bg_d.gif);
	background-repeat: repeat-y;
	background-position: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 5px;
}

.bg_bd {
	background-image: url(/images/bg_bd.gif);
	background-repeat: no-repeat;
	background-position: right;
	background-position:top;	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 5px;
	height: 3px;
}

.bg_b {
	background-image: url(/images/bg_b.gif);
	background-repeat: repeat-x;
	background-position:top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height: 3px
}

.bg_bg {
	background-image: url(/images/bg_bg.gif);
	background-repeat: no-repeat;
	background-position: left;
	background-position:top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	width: 5px;
	height: 3px;
}

.espace /* style du <td> d'espace */{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 5px;
	height: 5px;
	padding-top: 0px;
	border: 0;
}

.titre /*style du titre*/{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	/*font-variant: small-caps;*/
	/*text-transform: uppercase;*/
	color: #0078FF;
	text-align: left;
	padding-top: 0px;
	padding-left: 5px;
	height: 32px;
	text-decoration: none;
	/*border: 2px groove #653CA6;*/
	/*border: 2px groove gray;*/
	background-image: url(/images/bande.gif);
	background-position: 0px;
	background-repeat: no-repeat;
}

.titre2 /*style du titre*/{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*font-variant: small-caps;*/
	/*text-transform: uppercase;*/
	color: #FFFFFF;
	text-align: left;
	padding-top: 0px;
	padding-left: 3px;
	height: 20px;
	text-decoration: none;
}

.titre3 /*style du titre*/{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*font-variant: small-caps;*/
	/*text-transform: uppercase;*/
	color: #000000;
	text-align: left;
	padding-top: 2px;
	padding-left: 2px;
	height: 20px;
	text-decoration: none;
}

.actu /*style des actualités*/{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	/*font-variant: small-caps;*/
	/*text-transform: uppercase;*/
	color: #FF0000;
	text-align: left;
	padding-top: 0px;
	padding-left: 2px;
	height: 32px;
	text-decoration: none;
}
.menu /*style du menu*/{
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #6666CC;
	text-decoration: none;
}

.menu:hover /*style du menu survolé*/{
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #FF6600;
	text-decoration: underline;
}

.menu_titre {   /* Titres des rubriques des menus */
	background-color:#A2A6DA;
}

.menu_desac {		/* menu désactivé (pointe vers la page courante) */
	font-family: Tahoma;
	font-size: 12px;
  color:#999999;
}

.texte /*style du texte justifie*/{
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #333333;
}
.texte_centre /*style du texte centre*/{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #333333;
}
.texte_droite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	color: #333333;
}

a /*style des liens texte*/{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #6666CC;
	text-decoration: underline;
}

a:hover /*style des liens texte survolés*/{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FF6600;
	text-decoration: underline;
}

.img /* Style définissant les paramètres des images à gauche du texte */ {
 	border:2px outset #6666CC; 
	margin-right:7px;
	margin-top:3px;
	margin-bottom: 3px;
	float: left
}
.img_r /* Style définissant les paramètres des images à droite du texte */ {
	border:2px outset #6666CC;
/*	border:1px solid #003366;*/
	margin-left:7px;
	margin-right:3px;
	margin-top:3px;
	margin-bottom: 3px;
	float: right
}
.img_sc /* Style définissant les images Sans Contours */{
	border:0px;
	margin-right:7px;
	margin-top:3px;
	margin-bottom: 3px;
	float: left
}
.img_s /* Style définissant les Simples images */ {
	border:1px solid #003366
}
.img_logo /* Style définissant les paramètres des logos */ {
	border:0px;
	/*border:1px solid #003366;*/
	margin-right:2px;
	margin-top:0px;
	margin-bottom: 0px;
	float: right
}

.img_link {		/* Images servant de lien, avec action javascript OnClick */
	cursor:pointer;
  border:#0000FF solid 1px;
}

/* Liens MGD Software */
.LinkMgd { color:#666666; font-size:10px; text-align:center; }
.LinkMgd a { font-weight:bold; text-decoration:none; color:#666666; }
.LinkMgd a:hover { color:#660000; }

.corps { /* style des tables et paragraphes du corps de page (pour un aperçu plus réaliste en développement) */
    width:626px;
}

.cde_tab {
    text-align: center;
    vertical-align: middle;
}

.display_field {
    background-color: #FFFFFF;
    border: 1px solid #000000;
}
